"MLS_NeedRestartApp" = "Impossibile inizializzare lo scanner, si prega di riavviare l'applicazione";
"MLS_NoPaper" = "Biglietto non rilevato";
"MLS_PaperJam" = "Inceppamento carta! Si prega di rimuovere la scheda dallo scanner e scansionare nuovamente.";
